﻿@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
body a.accesskey {
    display: none !important;
}
body .top, 
body.in .top, 
body.home .top {
    text-align:inherit;
    height: auto;
}
body .top.smaller {
    position: relative;
}
body .top .center{padding: 0;}
body .top h1, body .top .toplink{
    position: relative;
    top: inherit;
    right: inherit;
    padding: 8px 4px 9px 0;
}
body .top h1{
    padding: 10px 0 5px 10px;
    left: 0;
    margin: 10px 0;
}
body .top .top_search {
    top:15px;
}
div#menu{
    position: absolute;
    top: 40px;
}
body .container .center{
    /* top: 0; */
    padding: 0;
}
body.home .content {
    padding: 15px;
}
body .sharebar .set.group {
    margin-right:10px;
}
body .carousel {
    height:350px;
}
body.in .numberArea .center,
body.in .service .center,
body.in .event_list .center {
    padding:0 15px;
}
body.in .sbanner01 {
    padding: 50px 10px 30px 10px;
}
body.in .sbanner02 {
    padding: 10px 10px 80px 10px;
}
}
@media (max-width: 1024px) {
body.in .sbanner02 {
    padding: 10px 10px 40px 10px;
}
body .fat_box{
    display: none;
}
body.in .cbp-spmenu-right{
    /* height: 300px; */
    width: 60px;
    right: -60px;
}
body .cbp-spmenu-right {
    bottom: 10px;
    top: inherit;
    margin: inherit;
}
body.home .cbp-spmenu-right {
    /* height: 500px; */
}
body.in .fast_menu .cbp-spmenu-right .navbar-right li a,
body.in .fast_menu .cbp-spmenu-bottom .navbar-right li a{
    text-indent: -9999px;
    padding: 28px 0 10px 0;
    background-position: center;
}
body .fast_menu button#showRight{
    bottom: 10px;
    /* right: 0; */
}
body .fast_menu button#showRight.active {
    bottom: 10px;
    right: 60px;
}
body.home .fast_menu button#showRight.active {
    right: 113px;
}
body .fast_menu .cbp-spmenu-left{
	/* top: inherit; */
	/* margin: inherit; */
	/* bottom: 10px; */
}
body .fast_menu .cbp-spmenu-left button {
    bottom:30px;
    top:initial !important;
}
body .fast_menu .cbp-spmenu-left .navbar-left .login .keycode .icon-redo {
    bottom:0px;
}
body.in .area_02 {
    padding: 20px 0 40px 0;
}
}
@media (max-width: 992px) {
body .footer_box .foot .left, body .footer_box .foot .right{
    width: 100%;
    float: none;
    text-align: center;
}
body .footer_box .foot p.title{
    display: inline-block;
    margin: 20px 0 10px 0;
}
body.in .fbbox {
    display:none;
}
body.in .newsbox {
    padding:0 0 30px 0;
}
body.in .news_list .list .txt {
    font-size: 105%;
    margin-top:  10px;
    line-height: 25px;
    -webkit-line-clamp: inherit;
    /*color: #ffffff;*/
    height: inherit;
    padding-left:0px;
}
body.in .news_list .list .date {
    float:none;
}
}
@media (max-width: 991px) {
    body.in .area_01 .chart img,
    body.home .area_01 .chart img {
        height: inherit;
    }

body.in .area_01 .chart .box {
    /*height:auto;*/
}
body.in .numberArea {
    padding: 10px 0 10px 0;
}
body.in .numberList li {
    margin-bottom:10px;
}
body.in .area_01 .chart .pic {
    height:auto;
    padding: 0;
}
body.in .area_01 .chart {
    background-color:#ebebeb;
    padding:15px;
}
}
@media (max-width:959px) {
body.in .sharebar .group01 li:nth-child(2),
body.home .sharebar .group01 li:nth-child(2) {
    display:none;
}
body.in .sharebar .group01 li:nth-child(1),
body.home .sharebar .group01 li:nth-child(1) {
    display: inline-block;
}
body .fast_menu .cbp-spmenu-left{
    margin: inherit;
    bottom: 0;
    width: 80%;
    top: inherit;
    display:  none;
}
body .run{
    margin: 0 0 10px 0;
}
body .top h1 {
    /* position: absolute; */
    top: inherit;
    /* right: 15px; */
    padding: 8px 4px 9px 0;
    text-align:  center;
}
body .top .ad_search{
    /* width: 40%; */
    /* display: inline-block; */
    width:  100%;
    float:  left;
    text-align:  left;
}

body .top .top_search .ad_search .hot {
    top: 3px;
    padding: 0 20px 0 10px;
    width: 100%;
    text-align: left;
}
body .top .top_search{
    position: relative;
    top: inherit;
    right: inherit;
    padding: 8px 4px 9px 0;
}
body .top .top_search{
    padding: 10px 10px 15px 15px;
    width: 100%;
    background-color:#483d29;
    right: 0;
}
body .top .top_search input {
    width: 100%;
    float: left;
    border:  none;
    height: 38px;
}
body .top .top_search label {
    width: 100%;
    float: left;
}
body .top .top_search p{
    top: 14px;
    left: 10px;
}
body .top .top_search input[type=submit]{
    top: 10px;
    right: 10px;
    float: none;
    border-radius: inherit;
}
body .top .top_search input[type=button]{
    right: 100px;
    top: 11px;
    width:40px;
}
body .top .top_search input[type=button]:hover {
    background-color:#fff7d1;
}
body .top .top_search .ad_search .hot span {
    color:#dfcf6d;
}
body .top .top_search .ad_search .hot,
body .top .top_search .ad_search .hot a {
    color:#FFF;
    margin-right:5px;
    padding-top:5px;
}
}

@media (max-width: 767px) {
body .area02{
    padding: 10px 0 35px 0;
}
body .footer_box .icon ul {
    display: inline-block;
}
body .footer_box .txt_link{
    padding: 30px 0 10px 0;
}
body .footer_box .txt_link .link{
    position: relative;
    right: inherit;
    text-align: center;
}
body .footer_box .foot .left{
    float: none;
    text-align: center;
    margin: 0;
}
body .footer_box .foot .left ul{
    display: inline-block;
    left: auto;
}
body .footer_box .foot .left ul li {float: left;margin: 0 6px;}
body .footer_box .foot .right{
    float: none;
    top: 10px;
    text-align: center;
    padding: 0;
}
body .footer_box .foot .right ul {
    display: inline-block;
}
body .footer_box .foot .right span {
    display:block;
}
body .footer_box .icon{
    left: 0;
    text-align: center;
    width: 100%;
    right: 0;
}
body.home .carousel{
    height: 190px;
}
body .carousel {
    height:250px;
}
}
@media (max-width: 680px) {
body.home .content .page .buttom {
    margin:20px 0 0 0;
}
body.in .lift-nav {
    display:none !important;
}
}
@media (max-width: 530px) {
body .top .toplink{
    padding: 0 0 9px 30px;
}
body .top h1{
    padding: 0 60px 0 10px;
}
body .top .top_search label {
    width: 100%;
}
body .top .ad_search{
    display: block;
}
body .top .top_search input {
    /* width: 100%; */
}
body .top .top_search{
    /* margin: 0 0 25px 0; */
}
body .menu{
    /* top: 29px !important; */
}
body .menu button.navbar-toggle {
    top: 33px;
}
body .menu button.navbar-toggle .icon-bar {
    background-color: #fff;
    margin: 6px 0;
}
body .footer_box .foot{
    /* padding: 30px 0 130px 0; */
}
body .fast_menu .cbp-spmenu-left a {
    width: 16.66666%;
    float: left;
}
body .fast_menu .cbp-spmenu-left a.top-click {
    display: block;
}
body .banner.slider .txt{display: none;}
body .banner.slider .slick-dots{
    top: inherit;
    bottom: 4px;
    right: inherit;
    text-align: center;
}
body.home .carousel{
    height: 110px;
}
body.home .container .center{
    top: 0px;
}
body.home .content .plug{
    margin-top: 0;
}
body.home .container .row {
    top:15px;
}
}
@media (max-width: 480px) {
body.home .content .page .buttom li span {
    display:none;
}
body.in .news_list .ui-tabs .ui-tabs-nav li {
    width:100%;
}
body.in .news_list .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    width:100%;
    text-align:center;
}
body.in .news_list .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    text-align:center;
    width:100%;
    background-color:#ececec;
}
body.in .newsbox {
    padding-top: 0;
}
body .content .page .buttom li.first a {
    background-image: url(../images/svg/icon_page_first.svg);
    background-repeat: no-repeat;
    background-position: 15px 13px;
    background-size:12px;
    padding:20px;
}
body .content .page .buttom li.pre a {
    background-image: url(../images/svg/icon_page_pre.svg);
    background-repeat: no-repeat;
    background-position: 15px 13px;
    background-size:12px;
    padding:20px;
}
body .content .page .buttom li.next a {
    background-image: url(../images/svg/icon_page_next.svg);
    background-repeat: no-repeat;
    background-position: 15px 13px;
    background-size:12px;
    padding:20px;
}
body .content .page .buttom li.end a {
    background-image: url(../images/svg/icon_page_end.svg);
    background-repeat: no-repeat;
    background-position: 15px 13px;
    background-size:12px;
    padding:20px;
}
}
@media (max-width: 450px) {
	body .footer_box .foot .left ul li{
    float: none;
}
}
@media (max-width: 400px) {
body.home .content .plug .group{
    float: left;
}
body.home .content .plug li.size{
    display: none;
}
body.in .icon_box .icon{
    width: 100% !important;
    /* padding-top: 15px; */
    /* padding-right: 10px !important; */
}
}
@media (max-width: 360px) {
body.in .slick-slide img{width: 100%;}
body.in .event_list .more a {
    padding: 8px;
}
}
@media (max-width: 992px) {
body .footer_box .foot .left ul {
    left:0;
}
body.in .news_list {
    width: 100% !important;
    padding: 15px !important;
}
}

@media (max-width: 480px) {
body.in .sharebar .set li.size,
body.home .sharebar .set li.size {
    display:none;
}
}

@media (max-width: 400px) {
body .footer_box .foot .left img {
    width:100%;
}
body.in .sharebar li i,
body.home .sharebar li i {
    margin:0;
}
body.in .sharebar li a,
body.home .sharebar li a {
    /* padding: 0 !important; */
    margin: 0 !important;
}

}
@media (max-width: 959px) {
body .top .top_search .icon-search {
    top: 10px;
    right: 100px;
}
}

@media (max-width: 959px) {
body .sharebar li span {
    display:none;
}
body .sharebar li {
    border:none;
}
body .sharebar li a {
    margin:0;
    padding: 0 2px;
}
body .sharebar .set li a {
    text-indent: -7px;
    /*line-height: 27px;*/
}
body .sharebar .set li a:hover {
    color: #ffffff;
}
body .sharebar .group01 li a {
    padding: 12px 22px !important;
    background-position:center !important;
}
body .sharebar .group01 li.user a {
    background-image: url(../images/svg/icon_user.svg);
    background-repeat: no-repeat;
    background-position:center;
    background-size: 25px;
}
body .sharebar .group01 li.fb a {
    background-size: 25px;
}
body .sharebar .group01 li.flickr a {
    background-size: 25px;
}
body .sharebar .group01 li.youtube a {
    background-size: 27px;
}
}
@media (max-width: 540px) {
body.home .content .page .fast span {
    display:inline-block;
    margin-top:5px;
}
}
@media (max-width: 1130px) {
body.in .news_list {
    width:73%;
    padding-right:15px;
}
}
@media (max-width: 580px) {
body.in .service {
    padding-bottom:20px;
}
body.in .service .itembox .item {
    float:none;
    width:100%;
}
body.in .service .itembox .link {
    margin-left:0;
    padding:  0;
}
body.in .service .itembox .link li a::before {
    content:"-";
    padding-right:5px;
}
body.in .service .itembox .link li a {
    padding:8px 10px;
    color:#22435c;
    font-size:95%;
    display:block;
    border:none;
    text-align:left;
    border-top:  1px #ccc dotted;
}
body.in .service .itembox .link li a:hover {
    text-decoration: none;
    color:#FFF;
    background-color:#761c11;
}
body.in .service .ui-state-default,
body.in .service .ui-widget-content .ui-state-default,
body.in .service .ui-widget-header .ui-state-default {
    width:100%;
    margin-bottom:5px;
}
body.in .service .ui-state-default a,
body.in .service .ui-state-default a:link,
body.in .service .ui-state-default a:visited {
    width:100%;
}
body.in .service .ui-tabs .ui-tabs-panel {
    border:none;
}
body.in .service .itembox .link li {
    background-color: #ffffff;
    text-overflow: inherit;
    overflow: inherit;
    white-space: inherit;
    text-align: left;
}
}
@media (max-width: 280px) {
body.home .content .note ul {
    /*float: none;*/
    margin-bottom:30px;
}
body.home .content .note ul li {
    /*float: none;*/
    text-align:left;
}
body.home .content .note li span {
    display:block;
}
}
@media (max-width: 667px) {
body.in .event_list .event .list .pic {
    height: 210px;
}
}

/*20200612*/
@media (min-width: 481px) {
body.in .news_list .list .date .phone {
    display:none;
}
body.in .sbanner02 .sbanner .pic p {
    display:none;
}
body.in .sbanner01 ul,
body.in .sbanner02 ul {
    display:none;
}
}
@media (max-width: 480px) {
body.in .news_list .list .date {
    width: initial;
    display: inline-block;
    height: auto;
    padding: 4px 8px;
}
body.in .news_list .list .date .day,
body.in .news_list .list .date .month,
body.in .news_list .list .date .year {
    display:none;
}
body.in .news_list .list .playbox {
    top:12px;
}
body.in .sbanner01 .title,
body.in .sbanner02 .title {
    display: block;    
    /*text-align: left;*/
    padding-bottom:10px;
    border-bottom: 1px solid #ccc;
}
body.in .sbanner01 .sbanner,
body.in .sbanner02 .sbanner {
    display:none;
}
}